Subject: Re: [PATCH RFC net 0/2] MAINTAINERS: Networking file coverage updates

From: Jakub Kicinski <[email-masked]>
Date: Fri, 4 Oct 2024 15:42:06 -0700

On Fri, 04 Oct 2024 11:03:20 +0100 Simon Horman wrote:
> 2. Excluding some files relating to Wireless from NETWORKING [GENERAL],
>    making their handling consistent with other files related to
>    Wireless.

LGTM, FWIW, on the wireless side I generally add stuff which seems like
it causing people to mis-post. But no objections to listing more files
either way.